Protools 8 incompatibility...??? - Fxpansion.com

Forum

FXpansion Forum

Protools 8 incompatibility...???

Support for the VST To RTAS Adapter

Moderators: Drew_fx, clare_fx, SKoT_FX, Steve_FX, john emrich, Mully_FX, mayur_FX, Angus_FX, Andreas_FX, Rory_FX, Rhi_FX, Paul_fx, Moderators

hitcity
Posts: 1
Joined: Fri Nov 17, 2006 5:44 pm

Protools 8 incompatibility...???

Postby hitcity » Mon Dec 22, 2008 5:01 pm

I just installed the new Protools 8, and it seems that the unwrapper doesn't work.
Has anyone tested this with the new version?

gonzolagonda
Posts: 1
Joined: Wed Dec 13, 2006 8:04 pm

Postby gonzolagonda » Tue Jan 13, 2009 6:55 pm

Don't know about that, but it seems the wrapper doesn't work properly to include the VST save and load presets menu at the bottom with the plugs I've tried, e.g. Waldorf PPG 2.V. It's not visible but the save and load boxes open if you click around. However, I couldn't get it to load any sound banks, the message said they weren't compatible (which they were under 7.4.2)

Mac Pro 2.8 8 core
PTHD Accel 3
Magma PE6R4

User avatar
Gothboy
Posts: 57
Joined: Thu Dec 07, 2006 2:22 pm

Postby Gothboy » Fri Sep 18, 2009 7:00 pm

Seems to be limping along OK here. :)
Mac Pro Quad 2.66GHz. 9GB RAM
Leopard 10.5.8/Pro Tools 8.0.1/Digi 002R
M-audio Radium 61/Novation Remoter Zero SL/AlphaTrack controllers
Fxspansion VST-RTAS adapter 2
Dual 1.4 processor G4 with 1.25GB RAM
Tiger 10.4.11
Pro Tools 7.3.1cs8


Return to “VST To RTAS Adapter”

Who is online

Users browsing this forum: No registered users and 1 guest